/* ===== Primary Styles ========================================================
   Author: WayNext
   ========================================================================== */
@font-face {
  font-family: 'lato-regular';
  src: url('../../font/lato-reg-webfont.eot');
  src: url('../../font/lato-reg-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/lato-reg-webfont.woff') format('woff'), url('../../font/lato-reg-webfont.ttf') format('truetype'), url('../../font/lato-reg-webfont.svg#latoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'lato-light';
  src: url('../../font/lato-lig-webfont.eot');
  src: url('../../font/lato-lig-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/lato-lig-webfont.woff') format('woff'), url('../../font/lato-lig-webfont.ttf') format('truetype'), url('../../font/lato-lig-webfont.svg#latolight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'lato-bold';
  src: url('../../font/lato-bol-webfont.eot');
  src: url('../../font/lato-bol-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/lato-bol-webfont.woff') format('woff'), url('../../font/lato-bol-webfont.ttf') format('truetype'), url('../../font/lato-bol-webfont.svg#latobold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fv-almelo';
  src: url('../../font/fv_almelo-webfont.eot');
  src: url('../../font/fv_almelo-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/fv_almelo-webfont.woff') format('woff'), url('../../font/fv_almelo-webfont.ttf') format('truetype'), url('../../font/fv_almelo-webfont.svg#FVAlmeloRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dosisregular';
  src: url('../../font/dosis-regular-webfont.eot');
  src: url('../../font/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/dosis-regular-webfont.woff') format('woff'), url('../../font/dosis-regular-webfont.ttf') format('truetype'), url('../../font/dosis-regular-webfont.svg#dosisregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebasneue';
  src: url('../../font/BebasNeue-webfont.eot');
  src: url('../../font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/BebasNeue-webfont.woff') format('woff'), url('../../font/BebasNeue-webfont.ttf') format('truetype'), url('../../font/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.font-regular {
  font-family: 'lato-regular', Arial, Helvetica;
  font-weight: normal;
}
.font-light {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
}
.font-bold {
  font-family: 'lato-bold', Arial, Helvetica;
  font-weight: normal;
}
.font-almelo {
  font-family: 'fv-almelo', Arial, Helvetica;
  font-weight: normal;
}
.font-dosis {
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
}
/*.font-black {
    font-family: 'lato-black', Arial, Helvetica;
    font-weight: normal;
}

.font-bold {
    font-family: 'lato-bold', Arial, Helvetica;
    font-weight: normal;
}*/
/* COLORS */
/* COMMON */
.f100 {
  float: left;
  width: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.sprite {
  background-position: top left;
  background-repeat: no-repeat;
  background-color: transparent;
}
.sprite:hover {
  background-position: bottom left;
}
.text-overflow {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
@-ms-viewport {
  width: device-width;
}
body {
  font-size: 10px;
  font-family: 'lato-regular', Arial, Helvetica;
  font-weight: normal;
}
html,
body {
  height: 100%;
}
.caiu-na-rede-container {
  background: #004358 url(../img/large/bg.jpg) center top repeat-x;
  min-height: 100%;
}
.caiu-na-rede {
  max-width: 1221px;
  padding-left: 0;
  padding-right: 0;
  background: url(../img/large/sapo.png) left 226px no-repeat;
  padding-bottom: 30px;
}
.caiu-na-rede .sidebar {
  width: 193px;
}
.caiu-na-rede .main {
  padding-left: 213px;
  padding-top: 20px;
}
.caiu-na-rede .main-wrapper {
  overflow: hidden;
}
.caiu-na-rede .right-column {
  width: 320px;
}
.caiu-na-rede .feed {
  padding-right: 340px;
  padding-bottom: 20px;
}
.caiu-na-rede .feed-wrapper {
  overflow: hidden;
}
.caiu-na-rede .celebrity-page,
.caiu-na-rede .search-page {
  padding-top: 0;
}
.caiu-na-rede .not-found-page {
  padding-top: 0;
}
.loading-container .loading-text {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
  color: #ffffff;
  font-size: 2.5em;
}
.loading-container .loading-text strong {
  font-family: 'lato-bold', Arial, Helvetica;
  font-weight: normal;
}
.sidebar .logo {
  float: left;
  width: 193px;
  height: 212px;
  background-color: transparent;
  border: 0;
  overflow: hidden;
  text-indent: -9999px;
  background: url(../img/large/logo.png) center center no-repeat;
}
.sidebar.ink-sticky-stuck .ink-navigation {
  margin-top: 0;
}
.sidebar .ink-navigation {
  float: left;
  width: 100%;
  padding: 0;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  font-size: 2.6em;
  text-transform: uppercase;
  margin-top: 170px;
  -webkit-transition: margin-top 1s linear;
  -moz-transition: margin-top 1s linear;
  -o-transition: margin-top 1s linear;
  transition: margin-top 1s linear;
}
.sidebar .ink-navigation ul.menu.vertical {
  margin: 0 3px;
  background: white;
  background: rgba(255, 255, 255, 0.8);
  padding: 7px 0 14px;
}
.sidebar .ink-navigation ul.menu.vertical li {
  text-align: center;
  margin-top: 7px;
}
.sidebar .ink-navigation ul.menu.vertical li a {
  text-decoration: none;
  line-height: 37px;
  padding: 0;
  border-bottom: 0;
  width: 163px;
  display: inline-block;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  border-radius: 5px;
}
.sidebar .ink-navigation ul.menu.vertical li a:hover {
  background: #003f5b;
  color: #8edfac;
}
.sidebar .ink-navigation ul.menu.vertical li.active a {
  background: #003f5b;
  color: #8edfac;
}
.sidebar .side-title {
  text-align: center;
  color: white;
  font-size: 2.5em;
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
}
.sidebar .search-box {
  width: 157px;
  display: inline-block;
  margin-left: 15px;
}
.sidebar .search-box .ink-form {
  margin: 9px 0 0;
}
.sidebar .search-box .ink-form input[type="text"] {
  border-color: #00628b;
  border-color: rgba(0, 98, 139, 0.75);
  background: white;
  background: rgba(255, 255, 255, 0.75);
  color: black;
}
.sidebar .search-box .ink-form .ink-button {
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
  border-left: 1px solid #45b2da !important;
  border-radius: 1px !important;
  position: relative;
}
.sidebar .search-box .ink-form .ink-button:hover {
  background: #003f5b;
  color: #8edfac;
}
.sidebar .follow-us {
  margin-left: 15px;
  width: 157px;
  display: inline-block;
  margin-top: 6px;
}
.sidebar .follow-us .channels {
  margin: 11px 0 0;
  text-align: center;
}
.sidebar .follow-us .channels a {
  display: inline-block;
  width: 34px;
  height: 34px;
  border-radius: 2px;
  margin: 0 5px;
  line-height: 32px;
  text-decoration: none;
  font-size: 1.85em;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
}
.sidebar .follow-us .channels a i {
  vertical-align: middle;
}
.sidebar .follow-us .channels a:hover {
  background: #003f5b;
  color: #8edfac;
}
.lt-ie8 .sidebar .ink-navigation {
  width: 115px;
  height: 244px;
}
.lt-ie8 .sidebar .ink-navigation ul {
  height: 232px !important;
}
.lt-ie8 .sidebar .ink-navigation li {
  height: 38px !important;
  float: left;
  width: 100%;
}
.lt-ie8 .sidebar .ink-navigation li a {
  line-height: 37px !important;
}
.lt-ie8 .sidebar .search-box .ink-form input[type='text'] {
  width: 100px;
}
.lt-ie8 .sidebar .search-box .ink-form .ink-button {
  padding-left: 0;
  padding-right: 0;
  width: 40px;
}
.lt-ie8 .sidebar .follow-us .channels a span {
  float: left;
}
.lt-ie8 .item header {
  height: 51px;
}
.lt-ie8 .item .content .thumb-holder {
  float: left;
  width: 100%;
}
.lt-ie8 .item .content img {
  float: left;
}
.lt-ie8 .page-not-found {
  min-height: 678px;
}
.lt-ie8 .no-results-found {
  min-height: 486px;
}
.lt-ie9 .ink-shade {
  background: url(../img/bg_transparent.png) top left repeat;
}
.lt-ie9 .celebrity-header {
  min-height: 93px;
}
.feed .column-group {
  margin-top: 20px;
}
.feed .column-group:first-child {
  margin-top: 0;
}
.source {
  position: absolute;
  right: 13px;
  top: 12px;
  width: 27px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 2.8em;
}
.source i {
  vertical-align: middle;
  color: white;
}
.source a:hover {
  text-decoration: none;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  display: block;
}
.item {
  box-shadow: 0 0 1px 10px rgba(255, 255, 255, 0.2);
  margin: 40px 10px 10px;
}
.item:first-child {
  margin-top: 10px;
}
.item.item-blue header {
  background: #00608a;
}
.item.item-blue .icon i {
  color: #00608a;
}
.item.item-pink header {
  background: #da6663;
}
.item.item-pink .icon i {
  color: #da6663;
}
.item.item-green header {
  background: #70cc8f;
}
.item.item-green .icon i {
  color: #70cc8f;
}
.item header {
  float: left;
  width: 100%;
  height: 61px;
  position: relative;
  border-bottom: 10px solid white;
}
.item header img {
  float: left;
  border-bottom: 2px solid white;
  margin: 10px 8px 0 10px;
}
.item header h2 {
  margin: 9px 50px 0 0;
  font-family: 'bebasneue', Arial, Helvetica;
  font-size: 2.5em;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 25px;
}
.item header h2 a {
  color: white;
}
.item header p {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
  font-size: 1.4em;
  margin: 0 50px 0 0;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 14px;
  color: white;
}
.item .open-overlay {
  cursor: pointer;
}
.item .content {
  background: white;
  padding: 0 10px 0;
  margin: 0;
  clear: both;
}
.item .content h3 {
  font-family: 'lato-bold', Arial, Helvetica;
  font-weight: normal;
  font-size: 2.2em;
}
.item .content h4 {
  color: #757575;
  font-size: 1.4em;
  margin-top: 0;
}
.item .content h4 + p {
  margin-top: 10px;
}
.item .content img {
  max-width: 100%;
}
.item .content p {
  font-size: 1.4em;
  color: #323232;
  border-bottom: 1px dotted #b2b2b2;
  padding-bottom: 12px;
  word-wrap: break-word;
}
.item .thumb-holder {
  position: relative;
  text-align: center;
}
.item .thumb-holder .icon {
  position: absolute;
  right: 10px;
  bottom: 6px;
  text-align: center;
}
.item .thumb-holder i {
  font-size: 4em;
}
.item footer {
  margin: 0px;
  padding: 10px;
  background: white;
  font-size: 1.2em;
  color: #666666;
  border: none;
}
.item footer .large-70,
.item footer .large-30,
.item footer .large-100 {
  line-height: 40px;
}
.item footer span {
  margin-right: 6px;
}
.item footer .share-tw,
.item footer .share-fb {
  display: inline-block;
  width: 40px;
  line-height: 30px;
  border: 5px solid white;
  text-align: center;
  margin-left: 4px;
  font-size: 1.6em;
  color: white;
}
.item footer .share-tw:hover,
.item footer .share-fb:hover {
  text-decoration: none;
  background: white;
}
.item footer .share-tw {
  background: #2caae1;
}
.item footer .share-tw:hover i {
  color: #2caae1;
}
.item footer .share-fb {
  background: #3c5a98;
}
.item footer .share-fb:hover i {
  color: #3c5a98;
}
.item.item-pub {
  position: relative;
  text-align: center;
  background: rgba(255, 255, 255, 0.2);
}
.item.item-pub span {
  position: absolute;
  bottom: -10px;
  color: #909090;
  right: 0;
  text-transform: uppercase;
  font-size: .8em;
}
.item.item-pub img {
  max-height: none;
}
.item.item-highlight {
  margin-bottom: 30px;
}
.item.item-highlight + .item {
  margin-top: 10px;
}
.item .see-more-outer {
  color: #4b4b4b;
  font-size: 1.15em;
}
.see-more {
  line-height: 34px;
  display: inline-block;
  border-radius: 2px;
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  font-size: 2em;
  text-decoration: none;
  padding: 0 20px;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
}
.see-more span {
  padding: 0 50px;
}
.see-more:hover {
  background: #003f5b;
  color: #8edfac;
  text-decoration: none;
}
.see-more.see-more-celebrities {
  margin-top: 20px;
  /*background: #96a9a7;
        color: white;
        &:hover {
            background: white;
            color: black;
        }*/
}
.no-more {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
  color: #d4ffdf;
  font-size: 2.5em;
}
.no-more strong {
  font-family: 'lato-bold', Arial, Helvetica;
  font-weight: normal;
}
/* celebrity header */
.celebrity-header {
  background: white;
  padding: 31px 0 20px 23px;
  min-height: 144px;
  margin: 0 10px 28px;
}
.celebrity-header .follow {
  display: inline-block;
  margin-left: 13px;
  vertical-align: top;
  margin-top: 4px;
}
.celebrity-header .follow .source {
  vertical-align: middle;
}
.celebrity-header .source {
  position: static;
  display: inline-block;
}
.celebrity-header img {
  float: left;
  border-bottom: 4px solid white;
  margin-right: 18px;
}
.celebrity-header .name-social {
  margin: 0;
  padding: 1px 0 0;
}
.celebrity-header .name-social a {
  font-size: 3em;
  color: white;
}
.celebrity-header .name-social a i.icon-facebook {
  color: #00608a;
}
.celebrity-header .name-social a i.icon-twitter {
  color: #da6663;
}
.celebrity-header .name-social a i.icon-instagram {
  color: #70cc8f;
}
.celebrity-header .name-social a:hover {
  text-decoration: none;
  display: inline-block;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.celebrity-header h2 {
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  display: inline;
  color: #323232;
  font-size: 3.9em;
  line-height: 37px;
  margin: 0 12px 0 0;
  vertical-align: bottom;
}
.celebrity-header p {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
  *zoom: 1;
  font-size: 3em;
  margin: 0;
  color: #323232;
}
.celebrity-modal {
  background: none;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.celebrity-modal .modal-header {
  background: none;
  padding-right: 0;
  border-bottom: 0;
  box-shadow: none;
}
.celebrity-modal .modal-header .close-modal {
  background: #96a9a7;
  border-radius: 2px;
  width: 42px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
}
.celebrity-modal .modal-header .close-modal i {
  font-size: 3.2em;
}
.celebrity-modal .modal-header .close-modal:hover {
  background: #003f5b;
  color: #8edfac;
  text-decoration: none;
}
.celebrity-modal .modal-body {
  padding: 0;
  margin-left: 10px;
  margin-right: 10px;
}
.celebrity-modal .modal-body.text-only .punch-line {
  font-size: 4em;
  padding: 10px;
  margin-top: 0;
}
.celebrity-modal .modal-body .modal-inner {
  background: #fff;
  box-shadow: 0 0 1px 10px rgba(255, 255, 255, 0.2);
  margin: 10px;
}
.celebrity-modal .modal-body.has-scroll {
  border-bottom: 10px solid rgba(255, 255, 255, 0.2);
  border-top: 10px solid rgba(255, 255, 255, 0.2);
}
.celebrity-modal .modal-body.has-scroll .modal-inner {
  margin-top: 0;
  margin-bottom: 0;
}
.celebrity-modal .modal-body .multimedia-content-wrapper {
  position: relative;
  height: 70%;
}
.celebrity-modal .modal-body .multimedia-content {
  position: relative;
  white-space: nowrap;
  margin: 0 auto;
  text-align: center;
  max-height: 530px;
}
.celebrity-modal .modal-body .multimedia-content img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: bottom;
  margin-top: 5px;
}
.celebrity-modal .modal-body .multimedia-content .positioner {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.celebrity-modal .punch-line {
  font-size: 1.8em;
  color: #323232;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
.celebrity-modal .author {
  position: relative;
  min-height: 51px;
  padding-top: 14px;
}
.celebrity-modal .author.author-twitter {
  background: #da6663;
}
.celebrity-modal .author.author-facebook {
  background: #00608a;
}
.celebrity-modal .author.author-instagram {
  background: #70cc8f;
}
.celebrity-modal .author img {
  float: left;
  border-bottom: 2px solid white;
  margin: -4px 8px 0 10px;
}
.celebrity-modal .author h2 {
  margin: 0 50px 0 0;
  font-family: 'bebasneue', Arial, Helvetica;
  font-size: 2.2em;
  color: white;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 18px;
}
.celebrity-modal .author p {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
  font-size: 1.4em;
  margin: 0 50px 0 0;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 14px;
  color: white;
}
.celebrity-modal .options {
  margin: 0px;
  padding: 10px;
  background: white;
  font-size: 1.2em;
  color: #666666;
  border: none;
}
.celebrity-modal .options span {
  margin-right: 6px;
}
.celebrity-modal .options .share-tw,
.celebrity-modal .options .share-fb {
  display: inline-block;
  width: 40px;
  line-height: 30px;
  text-align: center;
  margin-left: 4px;
  border: 5px solid white;
  font-size: 1.6em;
  color: white;
}
.celebrity-modal .options .share-tw:hover,
.celebrity-modal .options .share-fb:hover {
  text-decoration: none;
}
.celebrity-modal .options .share-tw {
  background: #2caae1;
}
.celebrity-modal .options .share-tw:hover {
  color: #2caae1;
  background: white;
}
.celebrity-modal .options .share-fb {
  background: #3c5a98;
}
.celebrity-modal .options .share-fb:hover {
  color: #3c5a98;
  background: white;
}
.celebrity-modal .options .large-30,
.celebrity-modal .options .large-70 {
  line-height: 18px;
}
.search-header {
  background: white;
  padding: 31px 18px 26px 24px;
  margin: 0 10px 28px;
}
.search-header .icon-search {
  color: #383838;
  font-size: 7em;
}
.search-header .what {
  font-size: 2em;
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
}
.search-header .ink-form {
  margin-top: 0;
}
.search-header input[type="text"] {
  border-color: #e3e6e7;
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  color: black;
  font-size: 3.9em;
  line-height: 42px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.search-header .ink-button {
  background: #96a9a7;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 2.2em;
  padding-top: 9px;
  padding-bottom: 9px;
  border-color: white;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
  border-left: 1px solid #45b2da !important;
  position: relative;
  border-radius: 1px !important;
  text-shadow: none;
}
.search-header .ink-button:hover {
  background: #003f5b;
  color: #8edfac;
}
.search-header .close-search {
  border-radius: 3px;
  float: right;
  width: 42px;
  height: 42px;
  line-height: 38px;
  text-align: center;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
}
.search-header .close-search i {
  font-size: 3.2em;
}
.search-header .close-search:hover {
  background: #003f5b;
  color: #8edfac;
  text-decoration: none;
}
.back-to-top {
  position: fixed;
  bottom: 45px;
  right: -10px;
  background: white;
  line-height: 42px;
  display: none;
  border-radius: 2px;
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  font-size: 2em;
  text-decoration: none;
  padding: 0 10px;
  border: none;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
}
.back-to-top span {
  padding: 0 10px 0 5px;
}
.back-to-top:hover {
  background: #003f5b;
  color: #8edfac;
}
.back-to-top.active {
  display: inline-block;
}
.ink-sticky-wrapper {
  float: left;
}
.ink-sticky-wrapper .ink-sticky-stuck {
  position: fixed;
}
.page-not-found {
  padding: 172px 0 0 150px;
  background: url(../img/large/no_results.png) 279px 134px no-repeat;
  min-height: 650px;
}
.page-not-found h2 {
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  color: black;
  font-size: 10em;
  display: inline-block;
  vertical-align: top;
  line-height: 92px;
}
.page-not-found h3 {
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  color: black;
  font-size: 5.7em;
  margin: 0;
  line-height: 60px;
  display: inline-block;
  width: 240px;
}
.page-not-found p {
  font-size: 1.8em;
  color: black;
  padding: 0 585px 0 0;
}
.page-not-found p a {
  color: #00628b;
}
.no-results-found {
  padding: 24px 0 0 100px;
  background: url(../img/large/no_results.png) 279px 34px no-repeat;
  min-height: 550px;
}
.no-results-found h2 {
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  color: black;
  font-size: 10em;
}
.no-results-found h3 {
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  color: black;
  font-size: 5.8em;
  margin: 0;
  padding: 0 560px 0 0;
  line-height: 60px;
  display: inline-block;
}
.no-results-found p {
  font-size: 1.8em;
  color: black;
  padding: 0 620px 0 0;
}
.no-results-found p a {
  color: #00628b;
}
@media screen and (min-width: 980px) and (max-width: 1249px) {
  .caiu-na-rede {
    max-width: 966px;
    padding-left: 0;
    padding-right: 15px;
  }
  .caiu-na-rede .feed {
    padding-left: 40px;
    padding-right: 370px;
  }
  .feed-wrapper > .column-group .medium-100:first-child {
    margin-bottom: 40px;
  }
  .feed-wrapper > .column-group:first-child {
    margin-bottom: 30px;
  }
  .celebrity-header {
    margin-right: 0;
  }
  .item.item-highlight + .item {
    margin-top: 40px;
  }
  .page-not-found {
    background-position: right 20px;
    padding: 63px 12px 0 80px;
  }
  .page-not-found h3 {
    display: block;
    padding-right: 0;
  }
  .page-not-found p {
    padding-right: 365px;
  }
  .no-results-found {
    background-position: right top;
  }
  .no-results-found h3 {
    padding-right: 300px;
  }
  .no-results-found p {
    padding-right: 350px;
  }
}
@media screen and (min-width: 768px) and (max-width: 979px) {
  .caiu-na-rede {
    background-image: url(../img/small/sapo.png);
    background-position: center top;
  }
  .caiu-na-rede .sidebar {
    float: none;
    width: 768px;
    margin: 0 auto;
  }
  .caiu-na-rede .main {
    padding-left: 0;
    padding-top: 0;
    top: 18px;
    position: relative;
    width: 680px;
    margin: 0 auto;
    clear: both;
  }
  .caiu-na-rede .feed {
    padding-right: 360px;
  }
  .feed-wrapper > .column-group .small-100:first-child {
    margin-bottom: 40px;
  }
  .feed-wrapper > .column-group:first-child {
    margin-bottom: 30px;
  }
  .caiu-na-rede .main-wrapper {
    overflow: visible;
  }
  .celebrity-header {
    margin-left: -20px;
    margin-right: 0;
    width: 720px;
    padding: 27px 0 17px 24px;
    min-height: 110px;
  }
  .celebrity-header .celebrity-thumb {
    width: 70px;
    border-bottom-width: 3px;
    margin-right: 13px;
  }
  .celebrity-header h2 {
    font-size: 3em;
    line-height: 29px;
  }
  .celebrity-header .follow {
    margin-top: 0;
  }
  .celebrity-header p {
    font-size: 2em;
  }
  .page-not-found {
    padding: 90px 0 0 0;
    background: none;
    min-height: 0px;
  }
  .page-not-found h2 {
    padding-right: 0px;
    font-size: 5em;
    line-height: 50px;
  }
  .page-not-found h3 {
    padding-right: 0;
    font-size: 3em;
    display: block;
  }
  .page-not-found p {
    padding: 0;
    margin: 0;
  }
  .no-results-found {
    padding: 0;
    background: none;
    min-height: 0px;
  }
  .no-results-found h2 {
    font-size: 5em;
    padding-right: 0;
    line-height: 50px;
  }
  .no-results-found h3 {
    padding-right: 0;
    font-size: 3em;
  }
  .no-results-found p {
    padding-right: 0px;
    margin: 0;
  }
}
.small-nav .toggle-menu,
.small-nav .toggle-search {
  width: 52px;
  height: 52px;
  text-align: center;
  line-height: 46px;
  font-size: 3em;
  border-radius: 2px;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
  margin-top: 10px;
}
.small-nav .toggle-menu:hover,
.small-nav .toggle-search:hover,
.small-nav .toggle-menu.active,
.small-nav .toggle-search.active {
  background: #003f5b;
  color: #8edfac;
  text-decoration: none;
}
.small-nav .toggle-menu i,
.small-nav .toggle-search i {
  vertical-align: middle;
}
.small-nav .toggle-menu {
  margin-left: 8px;
}
.small-nav .toggle-search {
  margin-right: 8px;
}
.small-nav h1 {
  text-align: right;
  margin: 0 auto;
  width: 680px;
}
.small-nav h1 a {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  display: inline-block;
  width: 385px;
  height: 98px;
  margin-right: 50px;
  background: url(../img/small/logo.png);
}
.small-nav .follow-us {
  margin-left: 15px;
  width: 157px;
  display: inline-block;
  margin-top: 6px;
  width: 100%;
  margin: 0;
  text-align: center;
  background: none;
}
.small-nav .follow-us .channels {
  margin: 11px 0 0;
  text-align: center;
}
.small-nav .follow-us .channels a {
  display: inline-block;
  width: 34px;
  height: 34px;
  border-radius: 2px;
  margin: 0 5px;
  line-height: 32px;
  text-decoration: none;
  font-size: 1.85em;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
}
.small-nav .follow-us .channels a i {
  vertical-align: middle;
}
.small-nav .follow-us .channels a:hover {
  background: #003f5b;
  color: #8edfac;
}
.small-nav .follow-us .side-title {
  text-align: center;
  color: white;
  font-size: 2.5em;
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  display: inline;
  vertical-align: middle;
}
.small-nav .follow-us .channels {
  display: inline;
}
.small-nav .ink-navigation {
  position: absolute;
  top: 100px;
  left: 8px;
  margin: 0;
  width: 264px;
  background: white;
  z-index: 2;
  padding: 7px;
  background: rgba(255, 255, 255, 0.4);
}
.small-nav .ink-navigation ul.menu.vertical {
  width: 100%;
  margin: 0 auto;
  font-size: 2.4em;
  text-transform: uppercase;
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
}
.small-nav .ink-navigation ul.menu.vertical li {
  text-align: center;
  margin-bottom: 1px;
}
.small-nav .ink-navigation ul.menu.vertical li a {
  text-decoration: none;
  color: #000;
  line-height: 37px;
  padding: 0;
  border-bottom: 0;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
  box-shadow: none;
  border: none;
}
.small-nav .ink-navigation ul.menu.vertical li a:hover,
.small-nav .ink-navigation ul.menu.vertical li a.active {
  background: #003f5b;
  color: #8edfac;
}
.small-nav .search-box {
  background: white;
  background: rgba(255, 255, 255, 0.6);
  position: absolute;
  top: 100px;
  right: 8px;
  margin: 0;
  padding: 0 20px;
  width: 360px;
  box-shadow: 0 5px 5px -2px #000000;
}
.small-nav .search-box p {
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  font-size: 2.3em;
  color: #003f5b;
  line-height: 37px;
  text-align: center;
  margin-top: 8px;
}
.small-nav .search-box .ink-form {
  margin-top: 0;
}
.small-nav .search-box .ink-form input[type="text"] {
  border-color: #d7d7d7;
  font-size: 1.7em;
}
.small-nav .search-box .ink-form .ink-button {
  text-shadow: none;
  font-family: 'bebasneue', Arial, Helvetica;
  font-weight: normal;
  font-size: 2.8em;
  padding-top: 4px;
  padding-bottom: 4px;
  text-transform: uppercase;
  border-radius: 0 !important;
  border-left: 1px solid #45b2da !important;
  position: relative;
  background: #00628b;
  border: 1px solid #45b2da;
  box-shadow: 0 0 3px 0.5px #000000, inset 0 0 3px 1px rgba(255, 235, 0, 0.39);
  color: white;
}
.small-nav .search-box .ink-form .ink-button:hover {
  background: #003f5b;
  color: #8edfac;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
  .mrec_mobile_container {
    width: 320px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .caiu-na-rede {
    background-image: none;
  }
  .caiu-na-rede .main {
    padding-left: 0;
    padding-right: 0;
    width: 320px;
    margin: 0 auto;
  }
  .caiu-na-rede .feed {
    padding-right: 0;
  }
  .caiu-na-rede .feed-wrapper {
    overflow: visible;
  }
  .item.item-pub {
    /*margin-left: 0;
        margin-right: 0;
        margin-top: 30px;
        box-shadow: none;
        background: none;
        span {
            right: 10px;
        }*/
  }
  .item.item-highlight {
    margin-bottom: 40px;
  }
  .feed-wrapper > .column-group .xsmall-100:first-child {
    margin-bottom: 40px;
  }
  .feed-wrapper > .column-group:first-child {
    margin-bottom: 20px;
  }
  .small-nav + .main {
    padding-top: 80px;
  }
  .small-nav {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
    background: rgba(0, 98, 139, 0.48);
  }
  .small-nav .toggle-menu,
  .small-nav .toggle-search {
    width: 42px;
    height: 42px;
    line-height: 38px;
    font-size: 2.1em;
    border-radius: 2px;
    margin-top: 11px;
  }
  .small-nav .toggle-menu {
    margin-left: 11px;
  }
  .small-nav .toggle-search {
    margin-right: 11px;
  }
  .small-nav h1 {
    padding: 0;
    width: 100%;
    text-align: center;
    height: 65px;
  }
  .small-nav h1 a {
    width: 193px;
    height: 65px;
    background: url(../img/xsmall/logo.png);
    margin-right: 0;
  }
  .small-nav .follow-us {
    display: none;
  }
  .small-nav .ink-navigation {
    position: absolute;
    top: 65px;
    left: 0px;
    margin: 0;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .small-nav .search-box {
    top: 65px;
    right: 0;
    padding: 0 10px;
    width: 100%;
    background: rgba(255, 255, 255, 0.95);
  }
  .celebrity-header {
    min-height: 78px;
    padding: 17px 0 12px 11px;
  }
  .celebrity-header .celebrity-thumb {
    width: 46px;
    border-bottom-width: 2px;
    margin-right: 10px;
  }
  .celebrity-header h2 {
    font-size: 2em;
    line-height: 19px;
    margin-right: 5px;
    vertical-align: top;
  }
  .celebrity-header .name-social a {
    font-size: 2em;
  }
  .celebrity-header .follow {
    margin-left: 4px;
    margin-top: 0;
  }
  .celebrity-header p {
    font-size: 1.3em;
  }
  .no-more {
    font-size: 2em;
    padding-left: 20px;
    padding-right: 20px;
  }
  .loading-container .loading-text {
    font-size: 2em;
    padding-left: 20px;
    padding-right: 20px;
  }
  .celebrity-modal {
    box-shadow: none;
    border: none;
  }
  .celebrity-modal .modal-body {
    margin: 0;
    padding: 0;
    box-shadow: none;
  }
  .celebrity-modal .modal-body.text-only .punch-line {
    display: block;
    padding: 10px;
    font-size: 2.6em;
  }
  .celebrity-modal .modal-body .author {
    margin-left: 0;
    margin-right: 0;
  }
  .search-header {
    padding: 10px;
    padding-bottom: 0;
  }
  .search-header .what {
    font-family: 'lato-regular', Arial, Helvetica;
    font-weight: normal;
    font-size: 1.3em;
    margin-bottom: 3px;
  }
  .search-header input[type="text"] {
    font-size: 2em;
    padding-top: 8px;
    padding-bottom: 7px;
    line-height: 10px;
  }
  .search-header .ink-button {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .back-to-top {
    font-size: 1.75em;
    line-height: 42px;
  }
  .page-not-found {
    padding: 20px 0 0 0;
    background: none;
    min-height: 0px;
  }
  .page-not-found h2 {
    padding-right: 0px;
    font-size: 5em;
    line-height: 50px;
  }
  .page-not-found h3 {
    padding-right: 0;
    font-size: 3em;
  }
  .page-not-found p {
    padding: 0;
    margin: 0;
  }
  .no-results-found {
    padding: 20px 0 0 0;
    background: none;
    min-height: 0px;
  }
  .no-results-found h2 {
    padding-right: 0px;
    font-size: 5em;
    line-height: 50px;
  }
  .no-results-found h3 {
    padding-right: 0;
    font-size: 3em;
  }
  .no-results-found p {
    padding: 0;
    margin: 0;
  }
  html,
  body {
    height: 100%;
  }
  .see-more {
    margin-top: 20px;
  }
}
/* RETINA */
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .sidebar .logo {
    background-image: url(../img/large/logo.png);
    background-size: 100% 100%;
  }
  .small-nav h1 a {
    background-image: url(../img/xsmall/logo.png);
    background-size: 100% 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 979px) and (-webkit-min-device-pixel-ratio: 1.25), screen and (min-width: 768px) and (max-width: 979px) and (min-resolution: 120dpi) {
  .small-nav h1 a {
    background-image: url(../img/small/logo.png);
    background-size: 100% 100%;
  }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
  margin: 0;
}
